<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.SysUserLoginLogMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.SysUserLoginLog">
        <id column="id_" property="id" />
        <result column="user_id_" property="userId" />
        <result column="login_ip_" property="loginIp" />
        <result column="login_time_" property="loginTime" />
        <result column="source_" property="source" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        user_id_, login_ip_, login_time_, source_, id_
    </sql>

</mapper>
